You are Here:
Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section



Update error - release not yet valid

Author (Read 16420 times)

0 Members and 1 Guest are viewing this topic.

Re: Update error - release not yet valid
« Reply #6 on: May 23, 2023, 02:35:41 AM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 809
    Posts
  • Reputation: 146
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
OK.  Dual booting Windows and Linux can cause problems.

If you can access the BIOS on your machine, next time you boot up, go to BIOS settings and note what time the hardware clock is set to.  Then let the machine boot up - but don't manually change the time.

Open a terminal (by pressing Ctrl Alt and T together) and run the command.

Code: [Select]
timedatectl
Post back with the actual time at your location, the BIOS time setting and the output of the command.


Edit - continued and fixed
https://www.linuxliteos.com/forums/installing-linux-lite/time-and-date-is-not-working-properly/msg60688/#msg60688
« Last Edit: July 14, 2023, 04:35:15 AM by stevef »
clueless
 

Re: Update error - release not yet valid
« Reply #5 on: May 23, 2023, 12:26:57 AM »
 

Muhammad Umar Farooq

  • New to Forums
  • *
  • 36
    Posts
  • Reputation: 0
    • View Profile
Dear Sir/Madam,

Thank you for replying and asking weather I am using dual-boot window 7. NO, I had bought second hand Lenovo Core i3 and I put my Hard Drive in it, which was taken out from my previous Laptop which has out of order. I have to change time in hours manually when i have to system updates alerts. But auto timer is not working accordingly. I will be more appreciate if some one can guide me or resolve the matter. 
Thanks in anticipation,
Muhammad Umar Farooq
 

Re: Update error - release not yet valid
« Reply #4 on: May 19, 2023, 04:50:50 AM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 809
    Posts
  • Reputation: 146
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
Do you dual-boot with Windows ?
clueless
 

Re: Update error - release not yet valid
« Reply #3 on: May 19, 2023, 02:11:04 AM »
 

Muhammad Umar Farooq

  • New to Forums
  • *
  • 36
    Posts
  • Reputation: 0
    • View Profile
Dear Sir/Madam,

First thanks to guide me for solving my update error and I have updated my system by adjusting time discrepancy in my system manually.

But, i am unable to see the adjusted time in my computer menu bar and it displays as previously disc repented hour but minutes are ok. My time zone is Asia Karachi but not working accordingly. please guide me if i can resolve this error in my system or someone can resolve this.

I will be very thankful  if it may be resolved.

Muhammad Umar Farooq
 

Re: Update error - release not yet valid
« Reply #2 on: May 18, 2023, 04:39:43 AM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 809
    Posts
  • Reputation: 146
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
It is about a discrepancy between the time on your system and the timestamp in the release file.
Your system will reject any releases that appear to have a timestamp in the future compared with the local RTC.

Check your system real time clock time and zone settings.  Correct them if necessary then retry.
If it is still a problem, you could try a different mirror or just wait a few hours.
clueless
 

Update error - release not yet valid
« Reply #1 on: May 18, 2023, 02:26:53 AM »
 

Muhammad Umar Farooq

  • New to Forums
  • *
  • 36
    Posts
  • Reputation: 0
    • View Profile
Dear Sir/Madam,

I am facing error in updates towards Linuxlite 5.8, for your convenience I am displaying the error log below:
"===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://archive.canonical.com/ubuntu focal InRelease
Hit:2 http://us.archive.ubuntu.com/ubuntu focal InRelease
Hit:3 http://repo.linuxliteos.com/linuxlite emerald InRelease
Get:4 http://security.ubuntu.com/ubuntu focal-security InRelease [114 kB]
Hit:5 https://repo.skype.com/deb stable InRelease
Get:6 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Hit:7 https://dl.google.com/linux/chrome/deb stable InRelease
Get:8 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease [108 kB]
Reading package lists...
E: Release file for http://security.ubuntu.com/ubuntu/dists/focal-security/InRelease is not valid yet (invalid for another 6h 37min 4s). Updates for this repository will not be applied.
E: Release file for http://us.archive.ubuntu.com/ubuntu/dists/focal-updates/InRelease is not valid yet (invalid for another 5h 21min 44s). Updates for this repository will not be applied.
E: Release file for http://us.archive.ubuntu.com/ubuntu/dists/focal-backports/InRelease is not valid yet (invalid for another 3h 31min 46s). Updates for this repository will not be applied.
I will be very thankful if someone can resolve my problem in updating, thanks and regards,
Muhammad Umar Farooq
« Last Edit: July 14, 2023, 04:35:38 AM by stevef »
 

 

-->
X Close Ad

Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section